/*
--------------------------------------
Containers
--------------------------------------
*/

.wrapper__inner {
  position: relative;
  width: 100%;
  max-width: var(--container-primary-max-width);
  margin: 0 auto;
}

#main {
  max-width: 100%;
  min-height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .75rem 0;
  margin: 0 auto;
}

#main > * {
  width: 100%;
  margin: 0;
  max-width: 600px;
}

/*
--------------------------------------
Elements
--------------------------------------
*/

#password .card {
  background: #fff
}

/*
--------------------------------------
Form
--------------------------------------
*/

.send-renew-password-link {
  padding: 0;
  margin-bottom: 1em;
}

.forgotten-password label {
  font-size: 1rem;
  font-weight: 500;
}

#password .btn-primary {
  font-weight: 500;
}

.input-group .input-group-btn > .btn[data-action=show-password] {
  background: #F9F9F7;
  color: #000;
}

#password #back-to-login {
  display: inline-flex;
  align-items: center;
}

#back-to-login span {
  margin-left: 0.5em;
}

.no-account .btn-secondary {
  display: inline-flex;
  justify-content: center;
  font-size: 12px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1.8px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.35s ease;
  height: 50px;
  width: 100%;
  padding: 13px 16px;
}

/*
--------------------------------------
Page footer
--------------------------------------
*/

footer.page-footer {
  background: #fff;
  border-radius: 0 0 5px 5px;
  padding: 1em 0 2em 1.25em;
}

.form-footer {
  text-align: center;
}
